Bug 734024 - BR22 - report display an empty page in the OS history list
Summary: BR22 - report display an empty page in the OS history list
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-reports
Version: unspecified
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Yaniv Lavi
QA Contact:
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 08:40 UTC by David Botzer
Modified: 2014-01-14 00:01 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-03 12:25:44 UTC
oVirt Team: ---


Attachments (Terms of Use)
BR22-OS-history_List (41.38 KB, image/png)
2011-08-29 08:40 UTC, David Botzer
no flags Details

Description David Botzer 2011-08-29 08:40:33 UTC
Created attachment 520319 [details]
BR22-OS-history_List

Description of problem:
In the OS History list whether a page is full, the report displays additional empty page 

Version-Release number of selected component (if applicable):
IC138.1, rhevm-reports 3.0.0-11

How reproducible:
frequently - when one page is full,

Steps to Reproduce:
1.Open BR22
2.When OS history List is full, shows additional empty page

Actual results:
Empty page in OS history list

Expected results:
Should display page3

Additional info:
PIC

Comment 1 Itamar Heim 2013-02-03 12:25:44 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.